
#stacks_in_8122_page25 {
	margin:  2px;
}

#stacks_in_8124_page25 .stacks_left {
	float:left;
	width:15%;
}

#stacks_in_8124_page25 .stacks_right {
	float:right;
	width:83%;
}
#stacks_in_8124_page25 {
	margin: 30px 80px 2px 80px;
}

#stacks_in_8129_page25 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_10115_page25 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_10115_page25 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_10115_page25 {
	margin: 30px 50px 2px 50px;
}

#stacks_in_8131_page25 {
	margin: 12px 2px 12px 2px;
}

#stacks_in_8133_page25 {
	margin: 40px 2px 2px 20px;
}

#stacks_in_8135_page25 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_8135_page25 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_8135_page25 {
	margin:  2px;
}

#stacks_in_8137_page25 {
	margin:  2px;
}

#stacks_in_8140_page25 {
	margin: 43px 2px 2px 2px;
}
